
Redmine - Patch #21628

Correct Turkish translation

2016-01-03 21:08 - Bahri Yardim

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

There is a wrong translation in Turkish language.

"Author" is directly translated as "Yazar" everywhere. "Yazar" means "author of book" generally in Turkish. In Redmine context, it

should be "Oluşturan" which is more like "Creator".

You can find the correct translation in attached tr.yml file for 3.2-stable.

Also there were some missing translations, they are added too.

See Patch #21620

Related issues:

Related to Redmine - Patch #21620: Turkish translation for 3.2-stable Closed

Associated revisions

Revision 15055 - 2016-01-10 11:01 - Toshi MARUYAMA

Turkish translation changed by Bahri Yardim (#21628)

History

#1 - 2016-01-09 17:13 - Toshi MARUYAMA

- Related to Patch #21620: Turkish translation for 3.2-stable added

#2 - 2016-01-09 19:48 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

#3 - 2016-01-09 21:02 - Toshi MARUYAMA

- Subject changed from Correct Turkish translation for 3.2-stable to Correct Turkish translation

- Target version set to 3.3.0

#4 - 2016-01-11 04:25 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

tr.yml 54.7 KB 2016-01-03 Bahri Yardim
